package cn.com.countrygarden.bi.main.model.financial.dto;

public class Analysis {
    private Object collectRate;             //售楼率

    private Object profitRate;              //毛利率

    private Object incomeRate;              //确认收入率

    private Object visaRate;                //签证率

    private Object averagePerson;           //人均指标

    private Object marketing;                    //协销服务

    private Object averageIncomePerSquare;  //每平方米收入

    private Object averageOutcomePerSquare; //每平方米成本

    public Object getCollectRate() {
        return collectRate;
    }

    public void setCollectRate(Object collectRate) {
        this.collectRate = collectRate;
    }

    public Object getProfitRate() {
        return profitRate;
    }

    public void setProfitRate(Object profitRate) {
        this.profitRate = profitRate;
    }

    public Object getIncomeRate() {
        return incomeRate;
    }

    public void setIncomeRate(Object incomeRate) {
        this.incomeRate = incomeRate;
    }

    public Object getVisaRate() {
        return visaRate;
    }

    public void setVisaRate(Object visaRate) {
        this.visaRate = visaRate;
    }

    public Object getAveragePerson() {
        return averagePerson;
    }

    public void setAveragePerson(Object averagePerson) {
        this.averagePerson = averagePerson;
    }

    public Object getMarketing() {
        return marketing;
    }

    public void setMarketing(Object marketing) {
        this.marketing = marketing;
    }

    public Object getAverageIncomePerSquare() {
        return averageIncomePerSquare;
    }

    public void setAverageIncomePerSquare(Object averageIncomePerSquare) {
        this.averageIncomePerSquare = averageIncomePerSquare;
    }

    public Object getAverageOutcomePerSquare() {
        return averageOutcomePerSquare;
    }

    public void setAverageOutcomePerSquare(Object averageOutcomePerSquare) {
        this.averageOutcomePerSquare = averageOutcomePerSquare;
    }
}
